langcode: en
status: true
dependencies:
  config:
    - system.menu.social-media-menu
  module:
    - menu_block
  theme:
    - startup_education
third_party_settings:
  block_class:
    classes: 'col-12 col-lg-3 social-media-menu-icons'
id: startup_education_social_media_menu
theme: startup_education
region: footer_bottom
weight: -7
provider: null
plugin: 'menu_block:social-media-menu'
settings:
  id: 'menu_block:social-media-menu'
  label: 'Social media menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: true
  parent: 'social-media-menu:'
  render_parent: false
  suggestion: social_media_menu
  label_type: block
  label_link: false
  hide_on_nonactive: false
visibility: {  }
